
<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
   <?php include('includes/head.php'); ?>
    
 <body>
    	<div class="loader">
    		<div class="spinner">
			  <div class="double-bounce1"></div>
			  <div class="double-bounce2"></div>
			</div>
    	</div>
				
		<div class="nav-container">
            
			<?php include('includes/nav.php'); ?>
		
			
		
		</div>
					
				<!--end of container-->
			

<div class="main-container">
			<header class="inner-page-header">
				<div class="background-image-holder parallax-background">
					<img class="background-image" alt="Background Image" src="img/XYL_Logo9_cropped copy.jpg">
				</div>
				

			</header>

		
             
<section class="side-image text-heavy clearfix">
				<div class="image-container col-md-5 col-sm-6 pull-right">
					<div class="background-image-holder parallax-background">
						<img class="background-image no-pad" alt="Background Image" src="img/XYCH_Logo2_cropped_new copy.jpg">
					</div>
				</div>
				
				<div class="container" style="padding-right:40px">
				
					<div class="row">
				
						<div class="col-md-6 col-sm-6 content clearfix" style="padding-top:40px">
							<span class="alt-font">About</span><div class=""><h1 class="">MANAGEMENT</h1></div>
							<p>XY is an independent international group specialized in strategic consulting, controlled and led by its founding partner as a pioneering proponent of a methodology that is currently transforming governance in high-end wealth management to the benefit of estate owners. The company is 100% privately held and management owned.</p> <p>An Advisory Board of respected thought leaders with sound expertise in science, senior management, strategy consulting, finance and markets supports the company’s strategic development worldwide.</p>
                            <div style="margin-top:50px"><span class="alt-font">XY's founder and CEO</span><h1 class="">Daniele Migani</h1></div>
                            <div class="image"> <img src="img/XYC_DMGallery 4 copy.jpg"></div>
                            <div style="padding-top:40px"><p>As a strategy consultant and acclaimed scientist of international standing, Daniele Migani has more than 20 years’ experience in top management consulting and wealth management gained from senior positions held across Europe. A prize-winning nuclear physicist and researcher with CERN in his early years, he has more recently complemented his competencies with considerable and world-class expertise in the governance and technology-assisted control of large family estates. These were initially gained during his five year tenure as VP and Head of the Family Asset Management division of a Swiss private bank.</p><p>During his career, Daniele Migani has held a number of executive positions in the area of management consultancy with the Boston Consulting Group, taking part in numerous international projects. Particularly versed in the use of innovative technologies and methods to support decision-making processes, Daniele Migani holds an MBA and is also a composer.</p></div>
                            
                            <div style="margin-top:50px"><span class="alt-font">A high-profile committee</span><h1 class="">XY Advisory Board</h1></div>
                            <div><p>Key figures from the world of international business with global expertise in advanced state-of-the-art technology, disruptive product innovation and high-end strategy consulting form a strong basis – as XY’s Advisory board – from which to support the company’s strategic development on all levels.</p></div>
                            <div style="padding-top:40px"><a href="/board.php" class="btn btn-primary">READ MORE</a></div>
						</div>
							</div>
						</div>
					
				
				
				
			</section>
				
                                                                                                
		</div>
                                                                                                         
		<div class="footer-container">
            
<?php include('includes/footer.php'); ?>
            
		</div>
				
		<script src="js/jquery.min.js"></script>
        <script src="js/jquery.plugin.min.js"></script>
        <script src="js/bootstrap.min.js"></script>
        <script src="js/jquery.flexslider-min.js"></script>
        <script src="js/smooth-scroll.min.js"></script>
        <script src="js/skrollr.min.js"></script>
        <script src="js/spectragram.min.js"></script>
        <script src="js/scrollReveal.min.js"></script>
        <script src="js/isotope.min.js"></script>
        <script src="js/twitterFetcher_v10_min.js"></script>
        <script src="js/lightbox.min.js"></script>
        <script src="js/jquery.countdown.min.js"></script>
        <script src="js/scripts.js"></script>
    </body>
</html>


