
<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
   <?php include('includes/head.php'); ?>
    
 <body>
    	<div class="loader">
    		<div class="spinner">
			  <div class="double-bounce1"></div>
			  <div class="double-bounce2"></div>
			</div>
    	</div>
				
		<div class="nav-container">
            
			<?php include('includes/nav.php'); ?>
		
			
		
		</div>
					
				<!--end of container-->
			

<div class="main-container">
			<header class="inner-page-header">
				<div class="background-image-holder parallax-background">
					<img class="background-image" alt="Background Image" src="img/XYL_Logo9_cropped copy.jpg">
				</div>
				

			</header>

		
             
<section class="side-image text-heavy clearfix" style="background-color:#fff; padding-top:40px">
				<div class="image-container col-md-5 col-sm-6 pull-right">
					<div class="background-image-holder">
						<img class="background-image no-pad" alt="Background Image" src="img/XYC_Labs3_cropped 1200x1000.jpg">
					</div>
				</div>
				
				<div class="container" style="padding-right:40px">
				
					<div class="row">
				
						<div class="col-md-6 col-sm-5 content clearfix">
							<span class="alt-font">About</span><div class=""><h1 class="">XY's ORGANIZATION</h1></div>
                            <div style="margin-left:15px">
                            <div style="padding-bottom:15px"> <a href="/organization-xy-labs.php"><span style="color:#fbb82f; font-weight:600">1. Scientists in House</span></a></div>
                            <div style="padding-bottom:15px"><a href="/organization-xy-hubs.php"><span style="color:#a6a6a6; font-weight:600">2. Consultants at Work</span></a></div>
                            <div style="padding-bottom:15px"><a href="/organization-xy-skus.php"><span style="color:#a6a6a6; font-weight:600">3. Experts at Hand</span></a></div>
                            

                            </div>
                          
							<div style="padding-top:20px"> <p>XY’s proprietary algorithms and technologies are all developed in-house by a world-class team of scientists that have been working together for 12 years at XY LABs in Switzerland.</p>
                                <p>XY scientists are at the bleeding edge of technological and systems development.  They are exposed to the latest advances in financial technology and software protocols, while being continuously informed to comply with the highest security standards for the development of ultra-high-performance, end-to-end data acquisition, verification, aggregation, as well as advanced processing solutions.</p>
                            <p>Sound fintech expertise developed by XY scientists is passed on to best-in-class mathematicians, physicists and computer scientists through the XY Academy training program, addressing top pick graduate and post-graduate students starting their career at XY as well as experts hired directly from renowned international research institutes.</p>
						</div>
                            <div style="padding-top:30px"><a href="xy-labs.php" class="btn btn-primary space-top-medium space-bottom-medium">MORE ABOUT XY LABS</a></div>
                            <div style="padding-top:10px"><p><strong>To apply for a position at XY LABs, contact <a href="mailto:careers@xy-worldwide.com">careers@xy-worldwide.com</a> and request to receive the Applicant Minimum Requirements Profile.</strong></p>
							</div>
						</div>
					
				
                    </div>
    </div>
				
			</section>
				
                                                                                                
		</div>
			<section class="no-pad clearfix">
				
				<div class="col-md-4 col-sm-12 no-pad">
				
					<div class="feature-box">
					
						<div class="background-image-holder overlay">
							<img class="background-image" alt="Background Image" src="img/XYC_Labs26 new cropped copy.jpg">
						</div>
						
					</div>
					
				</div>
				
				<div class="col-md-4 col-sm-12 no-pad">
				
					<div class="feature-box">
					
						<div class="background-image-holder overlay">
							<img class="background-image" alt="Background Image" src="img/XYC_CEO LABS39 copy.jpg">
						</div>
						
						
					</div>
				</div>
                
                <div class="col-md-4 col-sm-12 no-pad">
				
					<div class="feature-box">
					
						<div class="background-image-holder overlay">
							<img class="background-image" alt="Background Image" src="img/IMG_0079_XY Labs copy.JPG">
						</div>
						
						
					</div>
                </div>
				
			</section>
                                                                                                         
		<div class="footer-container">
            
<?php include('includes/footer.php'); ?>
            
		</div>
				
		<script src="js/jquery.min.js"></script>
        <script src="js/jquery.plugin.min.js"></script>
        <script src="js/bootstrap.min.js"></script>
        <script src="js/jquery.flexslider-min.js"></script>
        <script src="js/smooth-scroll.min.js"></script>
        <script src="js/skrollr.min.js"></script>
        <script src="js/spectragram.min.js"></script>
        <script src="js/scrollReveal.min.js"></script>
        <script src="js/isotope.min.js"></script>
        <script src="js/twitterFetcher_v10_min.js"></script>
        <script src="js/lightbox.min.js"></script>
        <script src="js/jquery.countdown.min.js"></script>
        <script src="js/scripts.js"></script>
        <script>
function myFunction() {
    document.getElementById("myP").style.fontSize = "large";
}
</script>
    </body>
</html>


