
<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
   <?php include('includes/head.php'); ?>
    
 <body>
    	<div class="loader">
    		<div class="spinner">
			  <div class="double-bounce1"></div>
			  <div class="double-bounce2"></div>
			</div>
    	</div>
				
		<div class="nav-container">
            
			<?php include('includes/nav.php'); ?>
		
			
		
		</div>
					
				<!--end of container-->
			

<div class="main-container">
			<header class="page-header">
				<div class="background-image-holder parallax-background">
					<img class="background-image" alt="Background Image" src="img/XYC_Younique15 copy.jpg">
				</div>
				
				<div class="container">
					<div class="row">
						<div class="col-sm-6">
							<span class="text-white alt-font about">Technology</span>
							<h1 class="text-white">BIG DATA FOR LARGE ESTATES</h1>
							<span class="text-white"><p>The finance industry has progressively embraced digitization, turning to massive computational power, high-speed communication protocols and high-performance algorithms to maximise its profitability.</p><p>With XY’s proprietary technologies, independent and equally powerful data intelligence is finally applied exclusively in the interest of estate owners.</p></span>
						</div>
					</div>
				</div>
			</header>
			
				<section class="duplicatable-content pure-text">
				<div class="container">
					<div class="row">
						<div class="col-sm-12 text-center">
                            <span class="alt-font">TOWARDS CLARITY, CONTROL AND CONSENSUS IN WEALTH MANAGEMENT</span>
							<h1 style="font-weight:600">INDEPENDENT DATA INTELLIGENCE, LIVE</h1>
						</div>
					</div>
					
					<div class="row">
						<div class="col-sm-6">
							
							<p>XY drives today’s data intelligence revolution in high-end wealth management. The objective is to meet estate owners’ aspirations to achieve transparency, as well as informed, fact-based and risk conscious decision-making in the context of global, digital finance.
							</p>
						</div>
						
						<div class="col-sm-6">
							
							<p>The advent of independent data intelligence implies a paradigm shift that brings substantial advantages to the owners of large estates. At last they find themselves in control and empowered through advanced financial technology working exclusively in their interest.
							</p>
						</div>
						
						
					</div>

				</div>
                
			</section>
			
<?php include('includes/data-revolution.php'); ?>

                                                                                                
		</div>
                                                                                                         
		<div class="footer-container">
            
<?php include('includes/footer.php'); ?>
            
		</div>
				
		<script src="js/jquery.min.js"></script>
<!--        <script src="js/jquery.plugin.min.js"></script> -->
        <script src="js/bootstrap.min.js"></script>
<!--         <script src="js/jquery.flexslider-min.js"></script> -->
        <script src="js/smooth-scroll.min.js"></script>
        <script src="js/skrollr.min.js"></script>
        <script src="js/spectragram.min.js"></script>
        <script src="js/scrollReveal.min.js"></script>
        <script src="js/isotope.min.js"></script>
        <script src="js/twitterFetcher_v10_min.js"></script>
        <script src="js/lightbox.min.js"></script>
<!--         <script src="js/jquery.countdown.min.js"></script> -->
        <script src="js/scripts.js"></script>
    </body>
</html>


