
<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> 
<html class="no-js"> <!--<![endif]-->
   <?php include('includes/head.php'); ?>
    <body>
    	<div class="loader">
    		<div class="spinner">
			  <div class="double-bounce1"></div>
			  <div class="double-bounce2"></div>
			</div>
    	</div>
				
		<div class="nav-container">
			<?php include('includes/nav.php'); ?>
		</div>
		<div class="main-container">
			<header class="title">
					<div class="background-image-holder parallax-background">
						<img class="background-image" alt="Background Image" src="img/XYL_Client14 copy.jpg">
					</div>
					
					<div class="container align-bottom">
						<div class="row">
							<div class="col-xs-12">
								<h1 class="text-white">XY Board Member on valuating enterprises’ equity</h1>
								<span class="sub alt-font text-white">March 24, 2016 - 1 minute Read</span>
							</div>
						</div><!--end of row-->
					</div><!--end of container-->
			</header>
			
			<section class="article-single">
				<div class="container">
					<div class="row">
						<div class="col-md-8 col-md-offset-2 col-sm-10 col-sm-offset-1">
							<div class="article-body">
								<p class="lead">
									A trend for large-scale mergers and acquisitions during the first part of 2016 has continued in line with last year’s record numbers.
								</p>
                                								<p>Some of the world’s most important mergers announced to date by paint company Sherwin-Williams (SHW), with 11.3 billion acquisition of Valspar (VAL), and Canadian electric gas utility Fortis, likewise with 11.3 billion acquisition of ITC Holdings (ITC).
								</p>

								<figure>
									<img alt="Blog Article Figure" src="img/hero18.jpg">
									<figcaption></figcaption>
								</figure>
								<p>“An enterprise can define itself as rich, vital, competitive, when it disposes of a high intellectual capital,” says Franco Tato’, XY Board Member. “The elements of the intellectual capital concurring to determine the value of a company are the capacity to innovate, the know-how of people, the market image and the wealth of relations established with clients.”
								</p>
								
							</div><!--end of article body-->
						</div>
					</div><!--end of row-->
					
				
									
									
								
					
				</div><!--end of container-->	
			</section>
		</div>
		<div class="footer-container">			
			
		
			
		
			</footer>
		</div>
				
		<script src="js/jquery.min.js"></script>
        <script src="js/jquery.plugin.min.js"></script>
        <script src="js/bootstrap.min.js"></script>
        <script src="js/jquery.flexslider-min.js"></script>
        <script src="js/smooth-scroll.min.js"></script>
        <script src="js/skrollr.min.js"></script>
        <script src="js/spectragram.min.js"></script>
        <script src="js/scrollReveal.min.js"></script>
        <script src="js/isotope.min.js"></script>
        <script src="js/twitterFetcher_v10_min.js"></script>
        <script src="js/lightbox.min.js"></script>
        <script src="js/jquery.countdown.min.js"></script>
        <script src="js/scripts.js"></script>
    </body>
</html>
				